p + p {
  margin-top: rem(10);
}

h1 {
  &:not(:first-child) {
    margin-top: rem(60);
  }

  + p {
    margin-top: rem(30);
  }
}

h2 {
  &:not(:first-child) {
    margin-top: rem(50);
  }

  + p {
    margin-top: rem(25);
  }
}

h3 {
  &:not(:first-child) {
    margin-top: rem(40);
  }

  + p {
    margin-top: rem(20);
  }
}
